---
abstract: "Lowlevel access to James Clark's expat XML parser"
author:
  - 'Matt Sergeant (matt@sergeant.org)'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.24, CPAN::Meta::Converter version 2.150010'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: XML-Parser-Expat
no_index:
  directory:
    - t
    - inc
version: '2.46'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
